<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>6</release>
</version>
<id>  1901-12-05 03:45:00.00 GD 00h39'48.81" E 49d47'28.70" N</id>
<person>
<lastname>Heisenberg</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1901-12-05 03:45:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1901-12-05 03:45:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1901-12-05 04:45:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1901-12-05 04:45:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>District de Basse-Franconie</county>
<city>Wurtzbourg</city>
<longitude>00h39'48.81" E</longitude>
<latitude> 49d47'28.70" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Bavière</state>
<country>Allemagne</country>
</horoscope>
